Pular para o conteúdo
Ver todas as ameaças

Survey Maker - CVE-2021-24459

Alvo: Survey Maker

Descrição

A autenticada vulnerabilidade cegada de injeção SQL (SQLI) descoberta por Quang Duong no Plugin do WordPress Survey (versões <= 1.5.5).

Software
Survey Maker
Tipo Software
Plugin
CVE
CVE-2021-24459
Tags
Nâo informado
Data de publicação
29/06/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
5.4
Não medido
plugins premium WordPress